body{
  background-color:lightgreen;
}
h1 {
  text-align: center;
  width: 360px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.63);
  margin: auto;
  text-shadow: 5px 5px 5px #fff;
}
table{
  margin:10px auto;
}
td.card{
  width:80px;
  height:120px;
  margin:2px;
  background-size:cover;
}
td.card.back{
  background-image:url(../img/z01.gif) !important;
}
a{
  text-decoration: none;
}
.container main .btn{
  width: 200px;
  background: rgba(255, 255, 255, 0.329);
  padding: 10px 20px;
  margin: 0 auto;
  border-radius: 10px;
  color: #333;
  font-weight: bold;
}